CREATE TABLE mow_mra_alpha_nodes_eng (
    FAMILY_CODE          VARCHAR2(120) ,
    EXECUTION_NUMBER     NUMBER(18, 0) ,
    ID                   NUMBER(18, 0) ,
    GROUP_NUMBER         NUMBER(18, 0) ,
    LEVEL_NUMBER         NUMBER(18, 0) ,
    LEVEL_SEQ_NUMBER     NUMBER(18, 0) ,
    NODE_TYPE            VARCHAR2(400) ,
    NODE_EXEC_COMMAND    CLOB          ,
    ALPHA_CHILD          VARCHAR2(4000),
    ALPHA_PARENT         VARCHAR2(4000),
    ACTION_TABLE         VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    FAMILY_CODE          VARCHAR2(120) ,
    EXECUTION_NUMBER     NUMBER(18, 0) ,
    ID                   NUMBER(18, 0) ,
    GROUP_NUMBER         NUMBER(18, 0) ,
    LEVEL_NUMBER         NUMBER(18, 0) ,
    LEVEL_SEQ_NUMBER     NUMBER(18, 0) ,
    NODE_TYPE            VARCHAR2(400) ,
    NODE_EXEC_COMMAND    CLOB          ,
    ALPHA_CHILD          VARCHAR2(4000),
    ALPHA_PARENT         VARCHAR2(4000),
    ACTION_TABLE         VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_mow_mra_alpha_nodes_eng PRIMARY KEY (FAMILY_CODE, EXECUTION_NUMBER, ID, FAMILY_CODE, EXECUTION_NUMBER, ID)
);
